<?php
/**
 * 
 * 
 * @package aowp.parser.template.templateFiles
 */
?>

do{
<?= AOWP_TemplateEngine::toSource($ast->innerStatements); ?>
}while(<?= AOWP_TemplateEngine::toSource($ast->condition); ?>);